Subject: Ticket Assigned - Job inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 21:38:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Job inquiry Dear Hiring Manager,

Thank you for taking the time to review my resume. I have high regards for your esteemed company and I’m wishing to be a part of it.

I have my degree in Business administration and more than 6 years experience in sales.
Furthermore, I have displayed an exceptional proficiency in my previous roles as financial officer, wire clerk, and sales assistant.

It would be my pleasure to meet with you to discuss potential job openings at your company, and how my immense knowledge and skill base would make me a valuable asset and team member.

I look forward to hearing from you soon.

Regards,
Eyad Batlouni
[email-masked]
https://www.linkedin.com/in/eyadbatlouni
(971) 50 757 6948

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3582287